classification
Title: tkFont added displayof where necessary
Type: behavior Stage: resolved
Components: Tkinter Versions: Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: asvetlov Nosy List: BreamoreBoy, asvetlov, gpolo, python-dev
Priority: normal Keywords: patch

Created on 2008-06-03 17:48 by gpolo, last changed 2012-04-05 09:46 by asvetlov. This issue is now closed.

Files
File name Uploaded Description Edit
tkFont_displayof_added.diff gpolo, 2008-06-03 17:48 review
issue3033.diff asvetlov, 2012-04-03 19:14 review
Messages (6)
msg67662 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2008-06-03 17:48
Added support for -displayof where necessary in tkFont
msg112868 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2010-08-04 19:20
I think this is behaviour rather than feature request but wouldn't object to it being changed.  Patch seems clean to me, can it be committed please?
msg157440 - (view) Author: Andrew Svetlov (asvetlov) * (Python committer) Date: 2012-04-03 19:14
I've updated the patch.

If nobody object I'll commit it soon.
msg157556 - (view) Author: Roundup Robot (python-dev) Date: 2012-04-05 09:41
New changeset 774c2afa6665 by Andrew Svetlov in branch 'default':
Issue #3033: Add displayof parameter to tkinter font.
http://hg.python.org/cpython/rev/774c2afa6665
msg157557 - (view) Author: Andrew Svetlov (asvetlov) * (Python committer) Date: 2012-04-05 09:43
Closing as fixed
msg157558 - (view) Author: Andrew Svetlov (asvetlov) * (Python committer) Date: 2012-04-05 09:46
Thanks to Guilherme Polo.
History
Date User Action Args
2012-04-05 09:46:39asvetlovsetstatus: open -> closed

messages: + msg157558
2012-04-05 09:43:27asvetlovsetassignee: asvetlov
resolution: fixed
messages: + msg157557
stage: patch review -> resolved
2012-04-05 09:41:49python-devsetnosy: + python-dev
messages: + msg157556
2012-04-03 19:14:01asvetlovsetfiles: + issue3033.diff
versions: + Python 3.3, - Python 3.1, Python 2.7, Python 3.2
nosy: + asvetlov

messages: + msg157440
2010-08-04 19:20:11BreamoreBoysettype: behavior
versions: + Python 3.1, Python 2.7, Python 3.2, - Python 2.6
keywords: patch, patch
nosy: + BreamoreBoy

messages: + msg112868
stage: patch review
2008-06-03 17:48:11gpolocreate